<script type="text/javascript" src="js/utilitario.js"></script>
<?php
include_once('../class/class.mysql.php');
include_once('class.produto.php');
include_once('../include/utilitarios.php');

extract($_POST);

switch ($producao){
	case 0 : $checked0 = 'checked';
	break;	
	case 1 : $checked1 = 'checked';
	break;	
	case 2 : $checked2 = 'checked';
	break;	
	case 3 : $checked3 = 'checked';
	break;
	//default: $checked0 = $checked1 = $checked2 = $checked3 = '' ;

}


if($ax == 'Novo'){
	echo '<input name="btnOpcaoSalvar" id="btnOpcaoSalvar" type="hidden" value="novo" />';
}

if($ax == 'configurar'){
	$mysqlCom = new MysqlConnect();
	$class = new Produto();
	echo '<input name="btnOpcaoSalvar" id="btnOpcaoSalvar" type="hidden" value="configurar" />';
	$class->Select($id);
	while($row = mysqli_fetch_object($class->qry)){
	$id_produto			= $row->id_produto;
	$desc_produto       = $row->desc_produto;
	//$producao           = $row->producao;
	}
}


?>
      
<table width="700" border="0">
  <tr class="dados">
    <th width="195">Campos</th>
    <th width="495" colspan="4">Dados</th>
  </tr>
  <tr>
    <td colspan="5" class="descricao">  
    <button class="button white smoll" id="btnQuant">{QTO}</button>
    <button class="button white smoll" id="btnTamanho">{TAMANHO}</button>
</td>
    </tr>
  <tr>
    <td class="descricao">Descrição Produto</td>
    <td colspan="4" class="dados">
    <form id="formConfigurar">
     <div align="left" style="margin-left:5px">
      <input name="edtDescricao" type="text" id="edtDescricao" onblur="VerificarDupliciade($(this).val(),'spDupNome','<?php echo $desc_produto?>', 'desc_produto')" value="<?php echo $desc_produto?>" size="70" />
      <span id="spDupNome" style="color:#F00; font-size:10px;">
      <input type="hidden" class="edtDuplicidade" value="nDupli" />
      </span>
     </div>
     </form>
     </td>
  </tr>
  <tr>
    <th colspan="2"><input name="rbProducao" type="radio" class="rbChecked" id="rbProducao4" value="0" <?php echo $checked0;?> />
    <label for="rbProducao4">Nada</label></th>
    <th scope="col"><input name="rbProducao" type="radio" class="rbChecked" id="rbProducao1" value="1" <?php echo $checked1;?>/>
      <label for="rbProducao1">Antes do Evento</label></th>
    <th scope="col"><input type="radio" name="rbProducao" class="rbChecked" id="rbProducao2" value="2" <?php echo $checked2;?> />
      <label for="rbProducao2">Para o Evento</label></th>
    <th scope="col"><input type="radio" name="rbProducao" class="rbChecked" id="rbProducao3" value="3" <?php echo $checked3;?> />
      <label for="rbProducao3">Depois do Evento</label></th>
  </tr>
</table>

<input type="hidden" name="id" id="id" value="<?php echo $id_produto?>" />




<!--    /*Script para mudar cor da linha de cada tabela*/-->
<script type="text/javascript" src="js/table.js"></script>
